Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
通过 GET /v1/objects/chunked 查看分块上传中哪些分块已经送达,以便恢复中断的上传。
curl --request GET \ --url 'https://blob.squarecloud.app/v1/objects/chunked?upload=UPLOAD_TOKEN' \ --header 'Authorization: YOUR_API_KEY'
{ "status": "success", "response": { "id": "prv/3155597145698959364/genomics/dataset_mugws5c0-3c59dc048e8850243be8079a5c74d079.fastq.gz", "parts": [ { "part": 1, "size": 16777216, "etag": "\"9bb58f26192e4ba00f01e2e7b136bbd8\"" }, { "part": 2, "size": 16777216, "etag": "\"4a2f0b1c9d8e7f6a5b4c3d2e1f0a9b8c\"" }, { "part": 4, "size": 16777216, "etag": "\"e1f0a9b8c4a2f0b1c9d8e7f6a5b4c3d2\"" } ], "next_part": 3, "size_so_far": 50331648 } }
blob:write
upload
RATE_LIMITED
显示 展开对象
{ "part", "size", "etag" }
INVALID_UPLOAD_TOKEN
UPLOAD_NOT_FOUND